<f:if condition="{f:cObject(typoscriptObjectPath: 'lib.logo.showBrandLine')}">
        <span class="brand">
            <span class="line1">
                {f:cObject(typoscriptObjectPath: 'lib.logo.brandLine1')}&nbsp;
            </span>
            <span class="line2">
                {f:cObject(typoscriptObjectPath: 'lib.logo.brandLine2')}&nbsp;
            </span>
            <span class="line3">
                {f:cObject(typoscriptObjectPath: 'lib.logo.brandLine3')}&nbsp;
            </span>
        </span>
</f:if>